Bug 1147193 - update to at least version ad01a6fcc8a19d3a4478c836895ffe883bd2ceab
Summary: update to at least version ad01a6fcc8a19d3a4478c836895ffe883bd2ceab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-net
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1056285
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-28 02:53 UTC by Eric Paris
Modified: 2015-01-26 20:12 UTC (History)
5 users (show)

Fixed In Version: golang-googlecode-net-0-0.19.hg937a34c9de13.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-18 16:59:14 UTC


Attachments (Terms of Use)

Description Eric Paris 2014-09-28 02:53:11 UTC
In particular kubernetes needs:

code.google.com/p/go.net/context

Which this package does not provide.

Comment 1 Jan Chaloupka 2014-09-29 09:32:57 UTC
Just update to the latest commit is needed:

https://code.google.com/p/go/source/list?repo=net

Comment 2 Jan Chaloupka 2014-09-29 09:34:07 UTC
$ ggi | grep code.google.com/p/
"code.google.com/p/go.net/context"
"code.google.com/p/go.net/html"
"code.google.com/p/go.net/html/atom"
"code.google.com/p/go.net/idna"
"code.google.com/p/go.net/internal/iana"
"code.google.com/p/go.net/internal/icmp"
"code.google.com/p/go.net/ipv4"
"code.google.com/p/go.net/ipv6"
"code.google.com/p/go.net/websocket"
"code.google.com/p/go.text/encoding"
"code.google.com/p/go.text/encoding/charmap"
"code.google.com/p/go.text/encoding/japanese"
"code.google.com/p/go.text/encoding/korean"
"code.google.com/p/go.text/encoding/simplifiedchinese"
"code.google.com/p/go.text/encoding/traditionalchinese"
"code.google.com/p/go.text/encoding/unicode"
"code.google.com/p/go.text/transform"

Ok, and go.text package :)

Comment 3 Fedora Update System 2014-09-29 14:28:53 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.16.hg90e232e2462d.fc21

Comment 4 Fedora Update System 2014-09-29 14:35:54 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.16.hg90e232e2462d.fc20

Comment 5 Fedora Update System 2014-09-29 14:42:08 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.16.hg90e232e2462d.fc19

Comment 6 Fedora Update System 2014-09-29 15:35:23 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.16.hg90e232e2462d.el6

Comment 7 Fedora Update System 2014-09-30 01:53:45 UTC
Package golang-googlecode-net-0-0.16.hg90e232e2462d.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-googlecode-net-0-0.16.hg90e232e2462d.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11803/golang-googlecode-net-0-0.16.hg90e232e2462d.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2014-10-18 16:59:14 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-11-01 17:10:15 UTC
golang-googlecode-net-0-0.16.hg90e232e2462d.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-11-24 12:20:19 UTC
golang-googlecode-net-0-0.17.hg90e232e2462d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.17.hg90e232e2462d.el6

Comment 11 Fedora Update System 2014-12-10 15:25:43 UTC
golang-googlecode-net-0-0.18.hg937a34c9de13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.18.hg937a34c9de13.el6

Comment 12 Fedora Update System 2014-12-19 00:20:56 UTC
golang-googlecode-net-0-0.19.hg937a34c9de13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-net-0-0.19.hg937a34c9de13.el6

Comment 13 Fedora Update System 2015-01-26 20:12:44 UTC
golang-googlecode-net-0-0.19.hg937a34c9de13.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.